---
version: '2'
plugins:
  rubocop:
    enabled: true
  bundler-audit:
    enabled: true
  brakeman:
    enabled: false
  duplication:
    enabled: true
    config:
      languages:
        ruby:
          mass_threshold: 30
  fixme:
    enabled: true
exclude_patterns:
- spec/
- db/
- .idea/
- coverage/
- "*.gemspec"
- bin/